<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><title>sysconftoolcheck</title><link rel="stylesheet" type="text/css" href="style.css"/><meta name="generator" content="DocBook XSL Stylesheets Vsnapshot"/><link rel="home" href="#sysconftoolcheck.1" title="sysconftoolcheck"/><link xmlns="" rel="stylesheet" type="text/css" href="manpage.css"/><meta xmlns="" name="MSSmartTagsPreventParsing" content="TRUE"/><link xmlns="" rel="icon" href="icon.gif" type="image/gif"/><!--

Copyright 1998 - 2009 S. Varshavchik.  See COPYING for distribution
information.

--></head><body><div class="refentry"><a id="sysconftoolcheck.1" shape="rect"> </a><div class="titlepage"/><div class="refnamediv"><h2>Name</h2><p>sysconftoolcheck — check a sysconftool configuration file</p></div><div class="refsynopsisdiv"><h2>Synopsis</h2><div class="cmdsynopsis"><p><code class="command">sysconftoolcheck</code>  {filename}</p></div></div><div class="refsect1"><a id="sysconftoolcheck_DESCRIPTION" shape="rect"> </a><h2>DESCRIPTION</h2><p>
<span class="command"><strong>sysconftoolcheck</strong></span> reads
<em class="replaceable"><code>filename</code></em> and checks if it is a
valid sysconftool configuration file. <span class="command"><strong>sysconftoolcheck</strong></span> is a
useful tool to use in order to spot often occuring typos.
<span class="command"><strong>sysconftoolcheck</strong></span> can't really know whether or not a
<span class="command"><strong>sysconftool</strong></span> configuration file will work as expected,
but it can
be used to flag some obvious errors and omissions.
<span class="command"><strong>sysconftoolcheck</strong></span> abilities will increase, over time.</p></div><div class="refsect1"><a id="sysconftoolcheck_SEEALSO" shape="rect"> </a><h2>SEE ALSO</h2><p>
<a class="ulink" href="sysconftool.1.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">sysconftool</span>(1)</span></a>,
<a class="ulink" href="sysconftool.7.html" target="_top" shape="rect"><span class="citerefentry"><span class="refentrytitle">sysconftool</span>(7)</span></a>.</p></div></div></body></html>
